Detach Queue Json Schema
curl --request DELETE \
--url https://api.duvo.ai/v2/queues/{queue_id}/json-schema \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/queues/{queue_id}/json-schema"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/queues/{queue_id}/json-schema', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detached": true
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Queues
Detach Queue Json Schema
Stop validating new cases on a queue. Typed cases already written keep their payload and their pinned schema version.
DELETE
/
v2
/
queues
/
{queue_id}
/
json-schema
Detach Queue Json Schema
Was this page helpful?